/* FRAME BASIC */
.board-new-icon {
    margin-left: 0.5em;
}

/* 게시판 */
.board-search-wrap {
    text-align: right;
    background: #f4f5f7;
}

.board-wrap input, .board-wrap select, .board-wrap textarea {
    border: 1px solid #ccd0d7;
}

.board-search-wrap .search-btn-wrap a {
    background: #003e7e;
}

.basic-board-list, .webzine-board-list {
    border-top: 2px solid #038a63;
    border-bottom: 1px solid #c7c7c7;
}

.basic-board-list tbody tr,
.webzine-board-list tbody tr {
    border-top: 1px solid #e9e9e9;
}

.basic-board-list tbody tr:first-child,
.webzine-board-list tbody tr:first-child {
    border-top: 1px solid #c7c7c7;
}

.basic-board-list thead th,
.webzine-board-list thead th {
    position: relative;
    padding: 20px 0 20px;
    background-color: #f7f7f7;
    border: 1px solid #e1e1e1;
    border-width: 1px 1px 0 1px;
    font-weight: 500;
    font-size: 13px;
    font-size: 0.813rem;
}

@media (min-width: 768px) {

    .basic-board-list thead th,
    .webzine-board-list thead th {
        font-size: 14px;
        font-size: 0.875rem;
    }
}

@media (min-width: 992px) {

    .basic-board-list thead th,
    .webzine-board-list thead th {
        font-size: 16px;
        font-size: 1rem;
    }
}

.basic-board-list thead tr {
    border-bottom: 1px solid #cccccc;
}

.basic-board-list td, .webzine-board-list td {
    color: #555;
    font-size: 13px;
    font-size: 0.813rem;
}

@media (min-width: 768px) {

    .basic-board-list td,
    .webzine-board-list td {
        height: 62px;
        padding: 1em 0.5em;
        border: 1px solid #e1e1e1;
        font-size: 14px;
        font-size: 0.875rem;
    }
}

@media (min-width: 992px) {

    .basic-board-list td,
    .webzine-board-list td {
        font-size: 16px;
        font-size: 1rem;
    }
}

.basic-board-list thead th:before,
.webzine-board-list thead th:before {
    display: none;
    content: "";
    position: absolute;
    width: 1px;
    height: 16px;
    background-color: #b1b1b1;
    top: 18px;
    left: 0;
}

.basic-board-list thead th:first-child:before,
.webzine-board-list thead th:first-child:before {
    display: none;
}

.basic-board-list tbody td.board-subject a img.list-file2 {
    display: none;
}

/* board-notice */
.basic-board-list td .board-notice, .webzine-board-list td .board-notice {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0.5em;
    margin-right: 1em;
    text-align: center;
    border: solid 1px #038a63;
    border-radius: 10px;
    letter-spacing: -0.05em;
    color: #038a63;
    min-width: 13px;
    width: 4em;
    height: 24px;
    padding: 0 0.875em;
    line-height: 22px;
    font-size: 12px;
    font-size: 0.75rem;
}

@media (min-width: 48rem) {
    .basic-board-list td .board-notice, .webzine-board-list td .board-notice {
        width: auto;
        height: 28px;
        line-height: 26px;
        margin-right: 0;
        border-radius: 5px;
    }
}

@media (min-width: 62rem) {
    .basic-board-list td .board-notice, .webzine-board-list td .board-notice {
        font-size: 13px;
        font-size: 0.813rem;
        border-radius: 14px;
    }
}

.board-wrap .btn-write-wrap .btn-write {
    border: 1px solid #7b858e;
    background: #7b858e;
    color: #fff;
    font-weight: 400;
    border-radius: 30px;
}

body .board-wrap .board-paging {
    margin-top: 15px;
}

.board-paging li>a {
    display: inline-block;
    width: auto;
    height: auto;
    line-height: 1.5em;
    border: 0;
    color: #333;
    font-size: 16px;
    font-size: 1rem;
}

.board-paging li.on>a,
.board-paging li:hover>a {
    display: inline-block;
    width: auto;
    height: auto;
    color: #038a63;
    background: transparent;
    border-bottom: 1px solid #038a63;
}

.board-write-btn-wrap .btn-confirm {
    color: #038a63 !important;
}

@media screen and (min-width: 1201px) {

    .basic-board-list tbody td.board-subject a:hover,
    .board-wrap .board-view .post-navi .next-post a:hover {
        text-decoration: underline;
    }

    .basic-board-list tbody td.board-subject a:hover img.list-file {
        display: none;
    }

    .basic-board-list tbody td.board-subject a:hover img.list-file2 {
        display: inline;
    }

    .board-wrap .btn-write-wrap .btn-write:hover,
    .board-search-wrap .search-btn-wrap a:hover,
    .board-wrap .board-view .btn-view-wrap .btn-list:hover,
    .board-wrap .board-view .btn-view-wrap .btn-del:hover,
    .board-wrap .board-view .btn-view-wrap .btn-modify:hover,
    .board-wrap .board-view .btn-view-wrap .btn-reply:hover,
    /* .board-write-btn-wrap .btn-confirm:hover, */
    .board-write-btn-wrap .btn-cancel:hover {
        opacity: .5;
    }
}

@media screen and (max-width: 767px) {
    .basic-board-list tbody td {
        padding-right: 0;
    }

    .basic-board-list tbody td.board-subject a {
        white-space: normal;
        float: none !important;
    }

    .board-paging li>a {
        font-size: 13px;
    }
}

@media screen and (max-width: 480px) {

    .board-search-wrap .search-btn-wrap a,
    .board-wrap .btn-write-wrap .btn-write {
        font-size: 0.75rem;
    }
}

/*  */
.faq-wrap .f-wrap a {
    font-size: 1rem;
}

.board-wrap .board-view header {
    font-size: 1rem;
}

.board-wrap .board-view .board-conts div,
.board-wrap .board-view .board-conts p {
    font-size: 1rem;
}

.board-wrap .board-paging {
    margin: 0 0 50px;
}

.basic-board-list thead th {
    background-color: #f9f9f9;
}

.basic-board-list tbody td.board-subject a {
    font-size: 14px;
    font-size: 0.875rem;
    color: #555555;
}

@media screen and (min-width: 48rem) {
    .basic-board-list tbody td.board-subject a {
        /* padding-left: 1.5em; */
        font-size: 16px;
        font-size: 1rem;
    }

    .basic-board-list tbody td.board-subject .board-notice {
        display: none;
    }
}

html:lang(en) .board-search-wrap p:nth-of-type(3) {
    width: 80px;
}

/* total number */
.search-total {
    margin-bottom: 1.5rem;
    color: #a2a2a2;
}

.search-total-num__accent {
    color: #038a63;
}

/* category tab */
.board-wrap .category-tab ul {
    padding-bottom: 10px;
    border-bottom: 0;
    font-size: 0;
}

.board-wrap .category-tab ul li {
    width: 33.3333%;
    margin: 0;
}

@media (min-width: 36rem) {
    .board-wrap .category-tab ul li {
        width: 16.66667%;
    }
}

@media (min-width: 48rem) {
    .board-wrap .category-tab ul li {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.board-wrap .category-tab ul li a {
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    font-size: 15px;
    font-size: 0.9375rem;
}

@media (min-width: 48rem) {
    .board-wrap .category-tab ul li a {
        font-size: 16px;
        font-size: 1rem;
    }
}

@media (min-width: 75rem) {
    .board-wrap .category-tab ul li a {
        font-size: 18px;
        font-size: 1.125rem;
    }
}

.board-wrap .category-tab ul li a,
.board-wrap .category-tab ul li a>span {
    line-height: 1em;
}

.board-wrap .category-tab ul li a>span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding-right: 0.5em;
    padding-left: 0.5em;
    word-break: break-word;
}

.board-wrap .category-tab ul li:not(:last-child) {
    border-right: 1px solid #000;
}

.board-wrap .category-tab ul li.on a {
    font-weight: normal;
    color: #b51121;
}

.board-wrap .category-tab ul li.on a:before {
    display: none;
}

.board-wrap .category-tab ul li.on a>span:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 0;
    z-index: 55;
    width: 100%;
    height: 1px;
    background: #b51121;
}

.board-wrap .category-tab {
    padding: 1.5em 0.75em;
    background-color: #f9f9f9;
}

@media screen and (min-width: 36rem) {
    .board-wrap .category-tab {
        text-align: center;
    }
}

.board-wrap .category-tab ul>li {
    display: inline-block;
    margin-bottom: 0.25em;
}

.board-wrap .category-tab ul>li a {
    display: inline-block;
    padding: 0.5em 2.5em;
    border: 1px solid #d1d1d3;
    line-height: 1em;
    letter-spacing: -0.01em;
    color: #919191;
    font-size: 14px;
    font-size: 0.875rem;
}

@media screen and (min-width: 36rem) {
    .board-wrap .category-tab ul>li a {
        padding-top: 0;
        padding-bottom: 0;
        border-width: 0 1px 0 0;
        font-size: 16px;
        font-size: 1rem;
    }

    .board-wrap .category-tab ul>li:first-child a {
        border-left-width: 1px;
    }
}

@media screen and (min-width: 48rem) {
    .board-wrap .category-tab ul>li {
        margin-bottom: 0;
    }

    .board-wrap .category-tab ul>li a {
        font-size: 17px;
        font-size: 1.0625rem;
    }
}

@media screen and (min-width: 62rem) {
    .board-wrap .category-tab ul>li a {
        font-size: 18px;
        font-size: 1.125rem;
    }
}

.board-wrap .category-tab ul>li.on a {
    color: #038a63;
}

/* board search */
.board-wrap .board-search-wrap {
    width: auto;
    padding: 0;
    margin-top: 0.5rem;
    text-align: right;
    background-color: transparent;
}

.board-wrap .search-input-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 67%;
    height: 40px;
    overflow: hidden;
}

.board-search-wrap input[type="text"] {
    height: 38px;
}

@media screen and (min-width:769px) {
    .board-info-search-wrap {
        display: flex;
        -ms-display: flex;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
    }

    .board-wrap .board-search-wrap p {
        width: 160px;
        margin-right: 10px;
    }

    .board-wrap .search-input-wrap {
        width: 360px;
    }

    .search-total,
    .board-search-wrap {
        display: inline-block;
        vertical-align: bottom;
    }

    .board-info-search-wrap .board-search-wrap {
        margin-top: 0;
        margin-left: auto;
    }
}

.board-wrap .board-search-wrap p select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 40px;
    padding: 0.5em 1em;
    background: #fff url(/html/_skin/seil/img/common/bg_search_select.png) no-repeat right 16px center;
    background-size: 8px 6px;
    transition-property: border-color, box-shadow;
    transition-duration: 0.1s;
    border: 1px solid #ebebeb;
    line-height: normal;
    color: #c4c4c4;
    font-size: 14px;
    font-size: 0.875rem;
}

@media screen and (min-width: 48rem) {
    .board-wrap .board-search-wrap p select {
        font-size: 16px;
        font-size: 1rem;
    }
}

.board-wrap .search-input-wrap input[type="text"] {
    position: absolute;
    left: 0;
    width: calc(100% - 40px);
}

.board-wrap .board-search-wrap .search-input-wrap .search-btn-wrap {
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
    height: 40px;
}

.board-wrap .board-search-wrap .search-input-wrap .search-btn-wrap a {
    width: 16px;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent !important;
    background-image: url(/html/_skin/seil/img/common/ico_search.png);
    background-position: center center;
    background-repeat: no-repeat;
    line-height: 32px;
    font-size: 0;
}

/* gallery */
.board-wrap .gallery-list {
    border-top: 0;
    border-bottom: 0;
}

.board-wrap .gallery-list {
    margin-right: -12.5px;
    margin-left: -12.5px;
}

.board-wrap .gallery-list figure {
    height: auto !important;
    padding: 0 12.5px;
}

.board-wrap .gallery-list figure a .thumb-wrap.embed-responsive-16by9 {
    display: block;
    overflow: hidden;
    position: relative;
    height: 0;
    padding-bottom: 74%;
}

.board-wrap .gallery-list figure a .thumb-wrap img {
    display: table-cell;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 100%;
    max-height: 300px;
}

.board-wrap .gallery-list figure a figcaption {
    background-color: transparent;
}

.gallery-title img[src="/html/_skin/seil/img/common/icon_new.png"] {
    display: none;
}

/* type2 */
.page-board--gallery2 .board-wrap .gallery-list figure a .thumb-wrap.embed-responsive-16by9 {
    padding-bottom: 102.44%;
}

.page-board--gallery2 .board-wrap .gallery-list figure a .thumb-wrap img {
    max-height: 420px;
}





/* write */
.basic-board-row tr.board-write-file-list #list_file input[type="file"] {
    line-height: 32px;
}
